Bug 50959 - Formatting toolbar missing in Mozilla Mail
Formatting toolbar missing in Mozilla Mail
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Depends On:
  Show dependency treegraph
Reported: 2001-08-05 14:34 EDT by Chris Negus
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-05 16:20:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Negus 2001-08-05 14:34:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
I tried to create an HTML mail message in Mozilla Mail Composer. When I
clicked on View->Show/Hide->Formatting Toolbar, the formatting toolbar
didn't appear. (Similar behavior in Netscape Composer causes a toolbar with
things like font styles and sizes to appear.)

Is there some option that must be on to allow you to create HTML messages?
If so, then maybe the formatting menu option should greyed out when that
toolbar is not legal.

How reproducible:

Steps to Reproduce:
1.Open Mozilla 
2.From Mozilla, click on Tasks -> Mail
3.From Mail, click on Tasks-> New Messages
4.From Composer, click on View->Show/Hide->Formatting Toolbar.


Actual Results:  A checkmark appears next to the Formatting Toolbar menu
item, but the toolbar is not displayed.

Expected Results:  A toolbar that allows HTML markup (such as font changes)
should appear.

Additional info:
Comment 1 Christopher Blizzard 2001-08-05 16:20:10 EDT
Try holding down the shift key when you click on the New Msg button to create a
new message.  That should bring up the HTML compose as opposed to the plain text
Comment 2 Chris Negus 2001-08-07 03:34:42 EDT
I was trying to use Composer before I configured a mail server for Mozilla Mail.
The toolbar worked fine once a mail server account was set up. I guess this
isn't a bug, since a user should always start off by configuring a mail server

Note You need to log in before you can comment on or make changes to this bug.